/*
Theme Name: ROI Child of Customify
Author: Weblines
Author URI: http://weblines.com.au
Version: 1.0
Template: customify

*/

/* For all Customify sites */
.entry-content a {
	text-decoration: underline;
}
.entry-content .wp-block-button a,
.entry-content a:hover {
	text-decoration: none;
}
.wp-block-button a {
	text-decoration: none;
    font-size: 1em;
    padding: 8px 20px;
}
.wp-block-button.small a {
	font-size: 0.8em;
	padding: 6px 10px;
}
.wp-block-separator.smallgap {
    margin: 1em auto;
}
.entry-content ol, .entry-content ul, figure {
	margin-top: 0;
}
.entry-content ol li {
	padding-left: 6px;
}
.wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width:1184px;
    margin-left:auto;
    margin-right:auto;
}
.wp-block-cover__inner-container p:last-child {
	margin-bottom: 0;
}
.wp-block-columns {
	margin-bottom: 0.5em;
}
.wp-block-columns.nomargin {
	margin-bottom: 0;
}
input[type="submit"], input[type="button"], button {
	font-size: 14px;
}

/* Site-specific */
.page-titlebar .titlebar-title,
.h1, .h2, .h3, .h4, .h5, .h6 {
    color: #556b11;
}
h3, .h3 {
	color: black;
}
.entry-title {
	font-size: 1.8em;
}
/*
#main, #sidebar-primary, #sidebar-secondary {
    padding-top: 30px;
    padding-bottom: 2.617924em;
}*/

.entry-content a.pdf, .entry-content a[href$=".pdf"] {
    padding: 4px 0 6px 40px;
    background: url(/wp-content/uploads/pdf32.png) 0 0 no-repeat;
    display: inline-block;
}
.entry-content .listclose ul li {
	margin-bottom: 0;
}
/* Footer */
.footer-bottom .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -ms-flexbox;
    display: flex;
 	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.footer-bottom .widget-area .widget ul.menu li {
    margin: 0 .6em;
    font-size: 14px;
}
.footer-bottom .footer--row-inner .widget_nav_menu li a {
    border: none;
    padding-bottom: 0;
}
.footer-main .widget_media_image {
	max-width: 100px;
}
.footer-main .textwidget {
	line-height: 1.3;
}
@media(min-width:769px) {
	.builder-item--footer-social-icons {text-align:right;}
}
.header-menu-sidebar a.item--button {
	background: transparent;
	color: #859b41;
}
#cb-row--footer-bottom .footer--row-inner {
	border-top: 1px solid #6c6e6c;
}
/* Home */
.home #main, .home #sidebar-primary, .home #sidebar-secondary {
    padding-top: 0;
    padding-bottom: 2.617924em;
}
.main-layout-content .entry-content>.alignfull {margin-top:0;}
.specialfont {
    font-family: "Oswald",sans-serif;
}
.specialfont.has-large-font-size {
	line-height: 44px;
}
h1, .h1 {margin-bottom: 24px;}
.services-boxes .wp-block-group {
	max-width: 280px;
	margin-left: auto;
	margin-right: auto;
   /*	padding: 20px;
	background: #f0f0f0;
	border: solid 2px #606060; */
}
.services-boxes .wp-block-column {
	margin-bottom: 30px;
}
.wp-block-separator.after-services {
	margin-top: 18px;
}
.services-boxes .wp-block-group__inner-container p {
	line-height: 1.3;
}

.wpcf7 input[type="submit"] {
	color: #686868 !important;
	background: #ddd !important;
	font-size: 14px;
}
.entry-meta.text-uppercase {
	text-transform: capitalize;
}
.entry-meta i {display:none;}

input[type="submit"], input[type="button"], button {
	font-size: 12px;
}
input[type="submit"]:not(.components-button):not(.customize-partial-edit-shortcut-button) {
	background: #ddd;
	color: #555;
}
input[type="submit"]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover {
	background: #d1d1d1;
	color: #555;
}

/* Client Slider */
.owl-carousel .owl-item img  {
    max-height: 80px;
    width: auto !important;
}
.owl-carousel .owl-item {
    height: 80px
}
.carousel-slider__item {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.carousel-slider .owl-item img.owl-lazy {
    background: none !important;
}
/* Gravity Form */
.gform_wrapper .gfield_required {
    display: none;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit] {
    margin-left: 0.6em;
}
.gform_wrapper .gform_heading {
    margin-bottom: 40px !important;
    text-align: center;
}
.feedbacktitle {
    margin-bottom: 40px;
    text-align: center;
}
.feedbacktitle h3 {
    margin-bottom: 40px !important;
    text-align: center;
    line-height: 1.4 !important;
    font-weight: bold !important;
}
ul.gform_fields li.gfield {
    margin-bottom: 40px;
    font-size: 15px;
}
.gfield_label {
    font-weight: bold;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
    margin-right: 1.5em !important;
}
ul.gform_fields li.gfield.question4 {
    margin-bottom: 10px;
}
.gform_wrapper.feedback_wrapper {
    margin: 40px auto;
    border: solid 3px #d0d0d0;
    padding: 20px;
    max-width: 758px;
}
.ginput_container_radio {
    max-width: 800px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 15px !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 3px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	font-size: 14px;
}

@media (min-width: 569px) {
	.footer-bottom .menu {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
	}
}
@media (min-width: 600px) {
	.services-boxes .wp-block-group {
		height: 100%;
	}
	.services-boxes .wp-block-group__inner-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
		height: 100%;
	}
	.services-boxes .wp-block-group__inner-container p {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
	}
}


/* Elementor */
.elementor-page #main {
	padding-top: 0;
	padding-bottom: 0;
}
.elementor-page .fa {
	font-family: FontAwesome;
}
.elementor-page .header-main .light-mode {
	box-shadow: none;
}
.elementor-page .client-gallery .gallery-item {
	vertical-align: middle;
}
.elementor-page .pic-behind-col {
	min-height: 400px;
}
.elementor-shortcode .wpcf7 fieldset {
    margin: 0 auto 30px;
    padding: 20px 36px 0;
    background: #556b11;
    color: #fff;
    max-width: 400px;
}
.elementor-shortcode .privacy {
    color: #ddd;
    font-size: 12px;
    margin-bottom: 0;
    width: 100%;
}
.elementor-shortcode .wpcf7 h3 {
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
	line-height: 1.2;
}
.elementor-shortcode .wpcf7 input:not([type="submit"]), .elementor-shortcode  .wpcf7 select,
.elementor-shortcode  .wpcf7 textarea {
    font-size: 13px;
	height: 2.2em;
}
.elementor-shortcode .wpcf7 p {
    margin-bottom: 20px;
}
.elementor-shortcode .wpcf7 input[type="submit"], .elementor-shortcode .wpcf7 input[type="submit"]:hover {
    background: #f39d13;
    background: -webkit-linear-gradient(top, #f39d13 0, #c64f01 100%);
    background: linear-gradient(to bottom,#f39d13 0,#c64f01 100%) !important;
    color: #fff !important;
    border-radius: 8px;
    font-size: 16px !important;
    width: 100%;
}
.elementor-shortcode .wpcf7 fieldset {
    position: relative;
}
.elementor-shortcode div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: 0;
}